.main-container {
  width: 90%;
  margin: 0 auto;
  max-width: 1100px;
}

.terms__header {
  min-height: 20vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #17171d;
}

p {
  font-size: 20px;
  line-height: 27px;
  margin-top: 10px;
  margin-bottom: 10px;
  color: #dadfe7;
}

.section {
  margin-top: 20px;
  margin-bottom: 20px;
}

.section-heading {
  font-size: 24px;
  font-weight: bold;
}

.section__span {
  display: block;
}
